## EHTMLEditorReplaceDialog

EHTMLEditorReplaceDialog

## Functions

GtkWidget * | e_html_editor_replace_dialog_new ()

## Types and Values

struct | EHTMLEditorReplaceDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorReplaceDialog

## Implemented Interfaces

EHTMLEditorReplaceDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_html_editor_replace_dialog_new ()

    GtkWidget *
    e_html_editor_replace_dialog_new (EHTMLEditor *editor);

## Types and Values

### struct EHTMLEditorReplaceDialog

    struct EHTMLEditorReplaceDialog;